Need help with this error

Help
Waugh
2007-05-09
2012-10-11
  • Waugh

    Waugh - 2007-05-09

    I have finally succeeded in installing (manually) the latest phpWiki!

    http://benchmark-avionics.com/wiki
    

    However, I get the following php error:

    Warning: "Overlarge session data! 5279 gt. 4000"
    

    and I am not sure how to fix it.

    Patrick
    patrick@benchmark-avionics.com

     
    • Waugh

      Waugh - 2007-05-09

      Ok, I got the beast installed and working now, except for one thing.

      When I try to click on the "Help: How to use Wiki" link on the main page, the URL is invalid (tries to go to a non-existent help directory).

      I see that pages are stored in /pgsrc, and so I tried changing /tmp to /pgsrc in the config.ini but this did not work.

      Any ideas?

      Thanks

       

Log in to post a comment.